## gegl-operation-handlers

gegl-operation-handlers

## Functions

gboolean | gegl_operation_handlers_register_loader ()
gboolean | gegl_operation_handlers_register_saver ()
const gchar * | gegl_operation_handlers_get_loader ()
const gchar * | gegl_operation_handlers_get_saver ()

## Description

## Functions

### gegl_operation_handlers_register_loader ()

    gboolean
    gegl_operation_handlers_register_loader
                                   (const gchar *content_type,
                                    const gchar *handler);

### gegl_operation_handlers_register_saver ()

    gboolean
    gegl_operation_handlers_register_saver
                                   (const gchar *content_type,
                                    const gchar *handler);

### gegl_operation_handlers_get_loader ()

    const gchar *
    gegl_operation_handlers_get_loader (const gchar *content_type);

### gegl_operation_handlers_get_saver ()

    const gchar *
    gegl_operation_handlers_get_saver (const gchar *content_type);